<template>
  <accordion-element id="Who is the mascot of PeerTube?">
    <template #title>
      {{ $gettext('Who is the mascot of PeerTube? Is it an octopus?') }}
    </template>

    <div>
      <p>
        {{ $gettext('No it\'s not an octopus, it\'s a cuttlefish! From Latin sēpia, it\'s the reason why the mascot of PeerTube is called Sepia.') }}

        <br />

        <SafeHTML>
          {{ $gettext('It has been created by <a target="_blank" rel="noopener noreferrer" href="https://www.davidrevoy.com/">David Revoy</a> (illustrations are under CC-BY).', true) }}
        </SafeHTML>
      </p>

      <p>
        <SafeHTML>
          {{ $gettext('Sepia can also help you to search PeerTube content like videos or channels on <a target="_blank" rel="noopener noreferrer" href="https://sepiasearch.org/">Sepia Search</a>!', true) }}
        </SafeHTML>
      </p>
    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
